FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian KDE

 
 
LinkBack Thread Tools
 
Old 01-09-2009, 12:43 PM
Jorge Mena
 
Default Kmail dependences

I am using KMail Version 1.11.0 (KDE 4.1.96) and KDE 4.1.96

Incorrect Kmail dependencies makes it segfault when sending a mail.
The problem starts in 4.1.86 and continues at 4.1.96. In 4.1.85 was OK.

I have upgraded libgpgme11 package and the problem is now irreproducible.
The upgrade log shows:
libgpgme11 (1.1.6-2) to 1.1.8-1
(from testing to unstable)

Thank you for packaging snapshots of KDE 4.2

--
Jorge Mena Ramirez



--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-09-2009, 01:18 PM
Sune Vuorela
 
Default Kmail dependences

On 2009-01-09, Jorge Mena <mena.ramirez@gmail.com> wrote:
> I am using KMail Version 1.11.0 (KDE 4.1.96) and KDE 4.1.96
>
> Incorrect Kmail dependencies makes it segfault when sending a mail.
> The problem starts in 4.1.86 and continues at 4.1.96. In 4.1.85 was OK.
>
> I have upgraded libgpgme11 package and the problem is now irreproducible.
> The upgrade log shows:
> libgpgme11 (1.1.6-2) to 1.1.8-1
> (from testing to unstable)

It is a known and reported bug in libgpgme11.

/Sune


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 06:32 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org